@font-face {
	font-family: Roboto Condensed Bold;
	src: url(../fonts/roboto-condensed.bold.ttf);
}

@font-face {
	font-family: Roboto Condensed Regular;
	src: url(../fonts/roboto-condensed.regular.ttf);
}

@font-face {
	font-family: Roboto Condensed Light;
	src: url(../fonts/roboto-condensed.light.ttf);
}


@font-face {
	font-family: Glyphs;
	src: url(../fonts/glyphicons-halflings-regular.ttf);
}

@font-face {
	font-family: ZillaSlab Medium;
	src: url(../fonts/ZillaSlab-Medium.ttf);
}

@font-face {
	font-family: ZillaSlab Light;
	src: url(../fonts/ZillaSlab-Light.ttf);
}

@font-face {
	font-family: ZillaSlab SemiBolf;
	src: url(../fonts/ZillaSlab-SemiBold.ttf);
}


h1, h2, h3, h4, h5, h6 {
	margin-top: 20px;
}

h2 {
	font-family: 'Roboto Condensed Bold', sans-serif;
}

p {
	font-size: 16px;
}

body {
	/*padding-top: 150px;*/
	background-color: #eff3f4;
}

select, input {
	min-height: 26px;
}

.table.table-tight td {
	padding-left: 4px;
	padding-right: 4px;
}

.table > tbody + tbody {
	border-top-width: 3px;
}

table > thead,
table > tbody {
	display: table-row-group;
}

.nice-disabled-inputs select[disabled] {
	-webkit-appearance: none;
	-moz-appearance: none;
	border: 0;
}

.nice-disabled-inputs select[disabled]::-ms-expand {
	display: none;
}

#registration-form .column {
	float: left;
	width: 50%;
	min-width: 300px;
}

#registration-form .column .content {
	display: inline-block;
}

#registration-form .left_reg {
	margin-top: 10px;
}

#registration-form .left_reg.required:after {
	content: ' *';
}

#registration-form input:not([type="submit"]) {
	width: 300px;
	height: 40px;
	border: 1px solid lightgrey;
	padding-left: 10px;
	padding-right: 10px;
}

#registration-form input[type="file"] {
	padding-top: 8px;
}

#registration-form [disabled] {
	background: #EDEDED;
}

#registration-form select {
	width: 300px;
	height: 40px;
	border: 1px solid lightgrey;
	padding-left: 10px;
	padding-right: 10px;
}

#registration-form textarea {
	width: 300px;
	height: 80px;
	border: 1px solid lightgrey;
	padding-left: 10px;
	padding-right: 10px;
}

.nice-button-submit [type="submit"],
#registration-form [type="submit"] {
	height: 40px;
	margin-top: 20px;
	padding: 10px 35px;
	border: none;
	color: white;
	background: #11284f;
	text-transform: uppercase;
	font-family: "Roboto Condensed Bold";
}

.nice-button-submit [type="submit"]:hover,
#registration-form [type="submit"]:hover {
	background: #286090;
}

.nice-button-submit [type="submit"]:active,
#registration-form [type="submit"]:active {
	background: #286090;
}

.nice-button-submit [type="submit"]:hover:active,
#registration-form [type="submit"]:hover:active {
	background: #204d74;
}

#forgotten-password-form input:not([type="submit"]) {
	width: 250px;
	height: 40px;
	margin-left: 20px;
	border: 1px solid lightgrey;
	padding-left: 10px;
	padding-right: 10px;
}

#forgotten-password-form [type="submit"] {
	height: 40px;
	padding: 10px 35px;
	margin-left: 20px;
	border: none;
	color: white;
	background: #11284f;
	text-transform: uppercase;
	font-family: "Roboto Condensed Bold";
}

#forgotten-password-form [type="submit"]:hover {
	background: #286090;
}

#forgotten-password-form [type="submit"]:active {
	background: #286090;
}

#forgotten-password-form [type="submit"]:hover:active {
	background: #204d74;
}

#test-pro-licenci input[type="radio"] {
	margin-right: 10px;
	vertical-align: top;
}

#test-pro-licenci label {
	font-weight: normal;
	margin-bottom: 0;
}

#test-pro-licenci [type="submit"] {
	height: 40px;
	margin-top: 20px;
	padding: 10px 35px;
	border: none;
	color: white;
	background: #11284f;
	text-transform: uppercase;
	font-family: "Roboto Condensed Bold";
}

#test-pro-licenci [type="submit"]:hover {
	background: #286090;
}

#test-pro-licenci [type="submit"]:active {
	background: #286090;
}

#test-pro-licenci [type="submit"]:hover:active {
	background: #204d74;
}

#popups {
	position: fixed;
	z-index: 1031;
}

#question-popup {
	height: 100vh;
	width: 100vw;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity .5s ease;
	pointer-events: none;
	background: rgba(0, 0, 0, .5);
}

#question-popup.active {
	opacity: 1;
	pointer-events: all;
}

#question-popup .container {
	height: 500px;
	width: 500px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: white;
}

#question-popup h3 {
	font-family: 'Roboto Condensed Bold';
	font-size: 30px;
}

#question-popup .exit {
	height: 30px;
	width: 30px;
	position: absolute;
	right: 20px;
	top: 20px;
	padding: 0;
	border: 0;
	background: none;
}

#question-popup .exit span {
	display: block;
	height: 3px;
	width: 38px;
	position: absolute;
	top: 14px;
	background: black;
}

#question-popup .exit span:first-of-type {
	transform: rotate(45deg);
}

#question-popup .exit span:last-of-type {
	transform: rotate(-45deg);
}

#question-popup form {
	padding: 20px 0;
}

#question-popup form input:not([type="submit"]) {
	float: left;
	height: 40px;
	width: calc(50% - 5px);
	margin-top: 10px;
	padding: 0 10px;
}

#question-popup form input:not([type="submit"]):nth-of-type(odd) {
	margin-right: 5px;
}

#question-popup form input:not([type="submit"]):nth-of-type(even) {
	margin-left: 5px;
}

#question-popup form textarea {
	height: 120px;
	width: 100%;
	margin-top: 10px;
	padding: 10px;
}

#question-popup form input[type="submit"] {
	height: 40px;
	margin-top: 10px;
	float: right;
	padding: 0 20px;
	border: none;
	text-transform: uppercase;
	font-family: 'Roboto Condensed Bold';
	color: white;
	background: #11284f;
}

#question-popup form input[type="submit"]:hover {
	background: #286090;
}

#user-popup {
	width: 315px;
	position: fixed;
	right: 0;
	top: 100px;
	transform: translateX(calc(100% + 20px));
	transition: transform .5s ease;
}

#user-popup.active {
	transform: translateX(calc(-16px));
}

.white-content-container {
	background: #fff;
	width: 100%;
	padding-top: 15px;
}

.page-header {
	margin-top: 0;
	margin-bottom: 0;
	width: 100%;
	height: 298px;
	background-image: url("../img/page/header.jpg");
}

.btn-circle-2 {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
}


.news h2 {
	color: #000007;
	font-size: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: inline-block;
}


.right-link {
	height: 100;
	padding-top: 60px;
	color: #cccdcf;
	font-family: 'Roboto Condensed Bold';
	font-size: 16px;
}

.right-link:hover {
	text-decoration: none;
	color: #000007;
}

.tab-link-wrapper {
	text-align: center;
}

.tab-link {
	margin-top: -120px;
}

.more-news {
	padding-top: 0px;
}

.news-item {
	padding-top: 20px;
	height: 500px;
	overflow: hidden;
}

.races .news-item {
	height: 300px;
}

.news-img {
	height: 0;
	padding-bottom: 56%;
	position: relative;
	margin-bottom: 20px;
	background-image: url("../img/img_hover.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.news-img .img {
	position: absolute;
	height: 100%;
	width: 100%;
	background-size: contain;
	background-color: rgba(255, 255, 255, 0.96);
	background-repeat: no-repeat;
	background-position: center center;
}

.news-img .img:hover {
	opacity: .4;
}

.news-img-item {
	width: 100%;
}

.news-img-item:hover {
	opacity: 0.4;
}

.news-date {
	font-family: "ZillaSlab SemiBolf";
	color: #dc2f35;
	font-size: 15px;
	line-height: 15px;
}

.news-heading {
	color: #000007;
	font-family: 'Roboto Condensed Bold';
}

.news-preview {
	color: #000007;
	font-family: "Roboto Condensed Regular";
}

#slider-image {
	margin: auto auto;
}

#mushingNavbar .navbar-right {
	height: 110px;
}

#mushingNavbar .navbar-right li {
	float: left;
	width: 50px;
	height: 100%;
	line-height: 110px;
	cursor: pointer;
}

#search-icon {
	width: 25px;
	height: 25px;
}

#profil-icon {
	width: 19px;
	height: 28px;
}

.navbar-toggle {
	position: relative;
	float: right;
	margin-top: 35%;
	margin-right: 20%;
	padding: 9px 10px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.navbar-mushing {
	background-color: #fff;
	width: 100%;
	padding-left: 3%;
	font-family: 'Roboto Condensed Bold', sans-serif;
	font-size: 18px;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, .15);
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	right: 0;
}

.navbar-default .navbar-nav > li > a {
	color: #1b2333;
}

.navbar-mushing-search {
	font-size: 35px;
	-webkit-text-stroke: 3px white;
}

span.glyphicon-search {
	padding-right: 25px;
}

span.glyphicon-user {
	padding-top: 52px;
	cursor: pointer;
}


.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #1b2333;
	background-color: transparent;
}

.dropdown-menu {
	position: absolute;
	top: 155%;
	left: 10%;
	width: 230px;
	z-index: 1000;
	display: none;
	float: right;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #eff1f3;
	box-shadow: 0 0px 4px 4px rgba(100, 100, 100, .4);
}

.navbar-brand-img {
	max-width: 330px;
	padding: 0px;
	border-right: 1px solid rgba(0, 0, 0, 0.09);
	width: auto;
	padding: 13px 30px 10px 0px;
}

@media only screen and (max-width: 480px) {
	.navbar-brand-img {
		width: 100%;
	}
}


.navbar-header > .navbar-header-brand > .col {
	padding-left: 0px;
}

.login-wrapper {
	padding-left: 20px;
	padding: 20px;
	background-color: #1b2333;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.login-wrapper input {
	margin-bottom: 20px;
	height: 40px;
	line-height: 40px;
	font-family: "Roboto Condensed Regular";
	color: #909093;
}

input.login {
	background-image: url("../img/forum/login.png");
	background-repeat: no-repeat;
	text-indent: 20px;
	background-position: 10px 10px;
	border-radius: 0px;

}

input.password {
	background-image: url("../img/forum/password.png");
	background-repeat: no-repeat;
	text-indent: 20px;
	background-position: 8px 10px;
	border-radius: 0px;
}

.login-button {
	border-radius: 0px;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 27px;
	padding-right: 27px;
	background-color: #0e61cb;
	font-family: "Roboto Condensed Bold";
	border-color: transparent;
	color: white !important;
	line-height: 17px !important;
}

.login-link a {
	color: #7f7f85;
	text-decoration: underline;
	font-family: "Roboto Condensed Regular";
}

.logged-wrapper {
	background-color: #f2f3f7;
	border: 1px #e8e9eb solid;
	padding-bottom: 20px;
	margin-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 25px;
}

.logged-who-heading {
	font-family: "Roboto Condensed Bold";
	color: #1b2333;
	margin-bottom: 0px;
	margin-top: 20px;
}

.logged-who {
	font-family: "Roboto Condensed Regular";
	color: #919297;
}

.logged-edit {
	margin-top: 25px;
}

.logged-divider {
	margin-top: 15px;
	border-bottom: 1px #e8e9eb solid;
}

.logged-my-posts,
.logged-my-offers {
	text-decoration: underline;
	font-family: "Roboto Condensed Regular";
	color: #1b2333;
	font-size: 15px;
}

.logged-my-posts:hover,
.logged-my-offers:hover {

}

.logged-link {
	margin-top: 10px;
}

.logged-badge {
	background-color: #d92027;
	font-family: "Roboto Condensed Regular";
	font-size: 10px;
	padding: 3px 6px;
	margin-left: 7px;
}

.logged-btn {
	margin-top: 40px;
	border-radius: 0px;
	font-family: "Roboto Condensed Bold";
	background-color: #1b2333;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-color: transparent;
}

.carousel-mushing {
	margin-top: 23%;
}

.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 6%;
	font-size: 15px;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	background-color: rgba(0, 0, 0, 0);
	filter: alpha(opacity=50);
	opacity: .5;
}

.btn-circle {
	width: 20px;
	height: 20px;
	text-align: center;
	padding: 6px 0;
	line-height: 1.428571429;
	border-radius: 10px;
	font-size: 5px;
}


.carousel-control.right {
	right: 0;
	left: auto;
}


/* Carousel control hover */


.carousel-control .mushing-carousel-control-left,
.carousel-control .mushing-carousel-control-right {
	position: absolute;
	top: 55%;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
}

.carousel-control .mushing-carousel-control-left {
	left: 50%;
	margin-left: -10px;
}

.carousel-control .mushing-carousel-control-right {
	right: 50%;
	margin-right: -10px;
}

.mushing-carousel-control-right,
.mushing-carousel-control-left {
	color: rgba(255, 255, 255, 0.8);
	background-color: rgba(0, 0, 0, 0.4);
	border-color: transparent;
}

.mushing-carousel-control-right:hover,
.mushing-carousel-control-left:hover {
	background-color: rgba(0, 0, 0, 0.6);
	text-decoration: none;
	border-color: transparent;
	color: rgba(255, 255, 255, 0.8);
}

.carousel-caption {
	position: absolute;
	top: 0px;
	left: 10px;
	z-index: 2;
	padding-top: 10px;
	color: #fff;
}

h1.mushing-heading {
	font-family: "ZillaSlab Medium";
	font-size: 25px;
	padding-bottom: 0px;
}

.carousel-caption p {
	font-family: "ZillaSlab Light";
	font-size: 15px;
}

table.kluby {
	margin-top: 20px;
	float: left;
	width: 30%;
}

table.kluby td {
	padding-left: 20px;
}

table.kluby:nth-of-type(2) {
	margin: 20px 5% 0;
}

@media only screen and (min-width: 500px) {
	.carousel-caption {
		top: 10px;
		left: 20px;
		padding-top: 20px;
		color: #fff;
	}

	.carousel-caption h1 {
		font-size: 35px;
	}

	.carousel-caption p {
		font-size: 18px;
	}
}

@media only screen and (min-width: 700px) {
	.carousel-caption {
		top: 50px;
		left: 50px;
		padding-top: 20px;
		color: #fff;
	}

	.carousel-caption h1 {
		font-size: 45px;
	}

	.carousel-caption p {
		font-size: 22px;
	}
}

@media only screen and (min-width: 1000px) {
	.carousel-caption {
		top: 80px;
		left: 100px;
		padding-top: 20px;
		color: #fff;
	}

	.carousel-caption h1 {
		font-size: 60px;
	}

	.carousel-caption p {
		font-size: 30px;
	}
}


.xs-hidden {
	display: none;
}


.line-news-slider {
	margin-top: 45px;
	margin-bottom: 45px;
	float: left;
	width: 100%;
}

.line {
	width: 100%;
	height: 1px;
	background-color: #e8eaec;
}

.line-circle-1 {
	display: inline-block;
	width: 10px;
	height: 10px;
	position: absolute;
	background-color: #cccdcf;
	left: 0;
	right: 65%;
	margin: 0 auto;
	border-radius: 100%;
	top: -4px;
}

.line-circle-2 {
	display: inline-block;
	width: 10px;
	height: 10px;
	position: absolute;
	background-color: #cccdcf;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-radius: 100%;
	top: -4px;
}

.line-circle-3 {
	display: inline-block;
	width: 10px;
	height: 10px;
	position: absolute;
	background-color: #cccdcf;
	left: 65%;
	right: 0;
	margin: 0 auto;
	border-radius: 100%;
	top: -4px;
}


.btn-circle-line-left {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	position: absolute;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
	background-color: #fff;
	border: 1px #cccdcf solid;
	color: #cccdcf;
	top: -14px;
}

.btn-circle-line-right {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
	background-color: #fff;
	border: 1px #cccdcf solid;
	color: #cccdcf;
	margin-top: -14px;
}

section.races {
	margin-top: 10px;
}

.races h2 {
	color: #000007;
	font-size: 30px
}

.mushing-scrollable-table ::-webkit-scrollbar {
	background-color: #fff;
	width: 15px;
}

.mushing-scrollable-table ::-webkit-scrollbar-thumb {
	background-color: #e4e5e5;
	border-radius: 30px;
	width: 10px;
	border: 4px #fff solid;
}

.table-races-scrollable-label {
	border: 1px solid #e8eaec;
	width: 100%;
	background-color: #f7f8f8;
	height: 100%;
}

.table-races-scrollable-label h2 {
	padding-left: 20px;
	padding-bottom: 10px;

}

.table-races-scrollable-label + .table {
	margin-top: 20px;
}

.table-races-scrollable > .table > thead {
	background-color: #f7f8f8;
	font-family: "Roboto Condensed Regular";
}


.table-races-scrollable > table > tbody {
	display: block;
	height: 300px;
	overflow: auto;
	border-top: 0px;
}

.table-races-scrollable > table > thead,
.table-races-scrollable > table > tbody > tr {
	display: table;
	width: 100%;
	table-layout: fixed; /* even columns width , fix width of table too*/
}

.table-races-scrollable > table {
	width: 100%;
	border: 1px solid #e8eaec;
}


.table-races-date,
.table-races-location {
	font-family: "Roboto Condensed Regular";
}

.table-races-name {
	font-family: "Roboto Condensed";
}


.results,
.charts {
	width: 100%;
	height: 195px;
}

.charts h2 {
	padding-top: 90px;
	text-align: center;
}

.results h2 {
	padding-top: 90px;
	text-align: center;
}

.results {
	background-image: url("../img/results.jpg");
	border: 1px solid #e8eaec;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 25px;
}

.charts {
	background-image: url("../img/charts.jpg");
	border: 1px solid #e8eaec;
	background-repeat: no-repeat;
	background-position: center;

}


.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #010008;
	border-bottom-color: transparent;
	background-color: transparent;
	border: 0px;
}

.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	color: #cbccce;
	border-bottom-color: transparent;
	background-color: transparent;
	border: 0px;
}

.tab-content {
	border: 1px solid #e8eaec;
	background-color: #eff3f4;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 40px;
}

.tab-content hr {
	margin-top: 5px
}

.nav-tabs h2 {
	margin-left: -15px;
}

.tab-content {
	font-family: "Roboto Condensed Regular";
	line-height: 28px
}

.tab-content h4 {
	font-family: "Roboto Condensed Bold";
	margin-bottom: 1px;
}

.forum-box-item-info-wrapper {
	text-align: center;
}

.forum-box-item-info,
.forum-box-item-stats {
	color: #939494;
}

.forum-box-item-stats {
	text-align: center;
}


.forum-box-item-added-time {
	color: #db2e35;
	font-weight: 600;
	font-size: 13px;
}

.forum-box-item-added-by {
	color: #939494;
	font-size: 12px;
}

.cass-badge {
	position: relative;
	display: block;
	margin-top: -90px;
	margin-right: auto;
	margin-left: auto;
	z-index: 20;
	width: 90px;
	height: 112px;
}

.social-content {
	vertical-align: text-bottom;
}

.carousel-social {
	width: 100%;
	height: 120px;
	margin-top: 30px;
	margin-bottom: 60px;
	background-image: url("../img/bottom_slider.jpg");
	background-repeat: no-repeat;
	background-position: center;
	font-family: "Roboto Condensed Light";
	color: #fff !important;
}

.sliding-heading {
	margin-top: 32px;
	line-height: 46px;
}

.carousel-social .carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}

.carousel-social .carousel-indicators li {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid #fff;
	border-radius: 10px;
	margin-bottom: -15px;
	margin-right: 8px;
}

.carousel-social .carousel-indicators .active {
	width: 10px;
	height: 10px;
	margin: 0;
	background-color: #fff;
	margin-bottom: -16px;
	margin-right: 8px;
}

.forum-box-item-heading {
	font-family: "Roboto Condensed Bold";
}

.hashtag-social {
	font-family: "Roboto Condensed Bold";
}


footer h3 {
	font-family: "Roboto Condensed Bold";
	color: #101017;
	padding-bottom: 5px;
	font-size: 19px;
}

footer a {
	font-family: "Roboto Condensed Regular";
	color: #303641;
	font-weight: 600;
}


footer ul > li {
	color: #d6171c;
	margin-left: -25px;
	font-size: 15px;
	padding-bottom: 7px
}


.copyright {
	margin-top: 80px;
	padding-bottom: 50px;
	font-family: "Roboto Condensed Regular";
	color: #101017;
	font-weight: 600;
}

.contacts-text {
	font-family: "Roboto Condensed Regular";
	line-height: 27px;
	font-weight: 600;
	font-size: 15px;
}

.contacts {
	padding-top: 55px;
	font-family: "Roboto Condensed Regular";
	font-weight: 600;
}

.btn-contact {
	display: block;
	border-radius: 0px;
	font-family: "Roboto Condensed Bold";
	font-size: 15px;
	padding: 10px 35px;
	background-color: #11284f;
	border-color: #11284f;
	margin-top: 15px;

}

@media (min-width: 480px) {
	.carousel-mushing {
		margin-top: 110px;
	}

	.navbar-toggle {
		margin-top: 35px;
	}


	.btn-circle {
		width: 40px;
		height: 40px;
		text-align: center;
		padding: 6px 0;
		font-size: 12px;
		line-height: 1.428571429;
		border-radius: 30px;
	}

}

/* 1350px and above carousel has no margin-top */
@media (min-width: 1370px) {
	.carousel-mushing {
		margin-top: 0px;
	}
}


.dropdown-order {
	font-family: 'Roboto Condensed Bold', sans-serif;
}

.dropdown-menu li a {
	font-family: 'Roboto Condensed Regular', sans-serif;
}

/* MD */
@media (min-width: 768px) {

	.tab-link-wrapper {
		text-align: right;
	}

	.right-link {
		float: right;
		height: 100;
		display: inline-block;
		padding-top: 60px;
		color: #cccdcf;
		font-family: 'Roboto Condensed Bold';
		font-size: 16px;
	}

	.tab-link {
		margin-top: -120px;
	}

	.right-link:hover {
		text-decoration: none;
		color: #000007;
	}

	.footer-right {
		float: right;
	}

	.navbar-mushing li a {
		padding-top: 49px;
		padding-right: 20px;
	}

	.dropdown-menu li a {
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.dropdown-menu > .divider {
		margin: 0px;
	}
	.dropdown-menu > .divider:last-child {
		display: none;
	}

	.forum-box-item-info-wrapper {
		text-align: left;
		margin-top: 7px;
	}

	.forum-box-item-stats {
		text-align: right;
		margin-top: 25px;
	}

	.forum-box-item-added-time {
		margin-top: 12px;
	}
}




#search {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	z-index: 1500;

	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

	-webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);

	opacity: 0;
}

#search.open {
	-webkit-transform: translate(0px, 0px) scale(1, 1);
	-moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
	opacity: 1;
}


.search-wrapper {
	margin-top: 20%;
}


#search input[type="search"] {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 15px;
	margin-top: 15px;
	font-family: "Roboto Condensed Regular"
}

#search .glyphicon {
	padding-top: 7px;
	padding-right: 15px;
}

#search .close {
	margin-top: 25px;
	margin-right: 5px;
}


@media (max-width: 1369px) {
	.container {
		width: auto;
	}
	footer .container {
		padding: 0 70px;
	}
}
@media (max-width: 800px) {
	footer .container {
		padding: 0 30px;
	}
}

/* Full width */
@media (min-width: 1370px) {

	.navbar-mushing {
		width: 1350px;
		padding: 0px 30px;
		margin: 0 auto;
	}

	.navbar-collapse {
		padding-right: 0;
		padding-left: 0;
	}

	.container {
		width: 1260px;
	}

	.white-content-container {
		width: 1350px;
		margin-top: -40px;
		/*z-index: 10;*/
		position: relative;
	}

	span.glyphicon-search {
		padding-right: 0px;
	}
}


/* Above collapse */
@media (min-width: 1200px) {

	.xs-hidden {
		display: block;
	}

	.dropdown-toggle:after {
		font-family: Glyphs;
		content: "\e114";
		position: absolute;
		top: 76px;
		left: 50%;
		margin-left: -4px;
		font-size: 9px;
	}

	.navbar-nav > li.bull:before {
		content: "";
		position: absolute;
		width: 4px;
		height: 4px;
		background: red;
		top: 49%;
		margin-top: 15px;
		margin-right: 0;
		right: 0;
		z-index: 1;
		border-radius: 4px;
	}

	.navbar-nav > li.bull:last-child:before {
		display: none;
	}

	.carousel-caption {
		position: absolute;
		right: 15%;
		bottom: 25%;
		left: 15%;
		z-index: 10;
		padding-top: 20px;
		padding-left: 2%;
		color: #fff;
	}

	.carousel-caption {
		top: 100px;
		left: 150px;
		padding-top: 20px;
		color: #fff;
	}

	.carousel-caption h1 {
		font-size: 80px;
	}

	.carousel-caption p {
		font-size: 32px;
	}


	.carousel-caption > .xs-hidden {
		display: block;
		border-radius: 0px;
		font-family: "Roboto Condensed Bold";
		font-size: 20px;
		padding: 10px 20px;
		background-color: #004dae;
		border-color: #004dae;
		margin-top: 35px;
	}

	@media only screen and (min-width: 1370px) {
		.carousel-caption {
			top: 200px;
			left: 200px;
			padding-top: 20px;
			color: #fff;
		}

		.carousel-caption h1 {
			font-size: 85px;
		}

		.carousel-caption p {
			font-size: 34px;
		}
	}
	@media only screen and (min-width: 1920px) {
		.carousel-caption {
			top: 200px;
			left: calc(50% - 700px);
			padding-top: 20px;
			color: #fff;
		}

		.carousel-caption h1 {
			font-size: 90px;
		}

		.carousel-caption p {
			font-size: 36px;
		}
	}

}


@media (min-width: 1250px) and (max-width: 1320px) {
	.navbar-mushing li a {
		padding-right: 12px;
	}
	.navbar-nav > li.bull:before {
		margin-right: -2px;
	}
}

@media (min-width: 1200px) and (max-width: 1250px) {
	.navbar-mushing li a {
		padding-right: 5px;
	}
	.navbar-nav > li.bull:before {
		margin-right: -4px;
	}
}


/* Make navbar collapse at 1200px */
@media (min-width: 768px) and (max-width: 1200px) {
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}

	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}

	.dropdown-menu > li > a {
		display: block;
		padding: 3px 20px;
		clear: both;
		font-weight: normal;
		line-height: 1.42857143;
		color: #333;
		white-space: nowrap;
	}

	.navbar-header {
		float: none;
	}

	.navbar-toggle {
		display: block;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}

	.navbar-collapse.collapse {
		display: none !important;
	}

	.navbar-nav {
		float: none !important;
		/*margin: 7.5px -15px;*/
		margin: 7.5px 50px 7.5px -15px
	}

	.navbar-nav > li {
		float: none;
	}

	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-text {
		float: none;
		margin: 15px 0;
	}

	/* since 3.1.0 */
	.navbar-collapse.collapse.in {
		display: block !important;
	}

	.collapsing {
		overflow: hidden !important;
	}
}


input.shorinput {
	width: 80px;
}

#registration-form textarea.normal1 {
	width: 100%;
}


.news .slider-container {
	height: 500px;
	width: 1260px;
	position: relative;
	margin: auto;
	overflow: hidden;
	white-space: nowrap;
}

.news .slider-container .item-container {
	width: 2520px;
	white-space: nowrap;
	position: absolute;
	left: 0;
	transition: left .5s ease;
}

.news .news-item {
	float: left;
	width: 420px;
	vertical-align: top;
	white-space: normal;
}

@media all and (max-width: 1369px) {
	.news .slider-container {
		width: auto;
	}
	.news .news-item {
		width: calc((100vw - 50px) / 3);
	}
}

@media all and (max-width: 840px) {
	.news .news-item {
		width: calc((100vw - 50px) / 2);
	}
}

@media all and (max-width: 520px) {
	.container {
		overflow-x: auto;
	}

	.white-content-container {
		overflow-x: visible;
	}

	.news .news-item {
		width: calc(100vw - 50px);
	}

	.white-content-container .news .news-item {
		height: auto;
		margin-bottom: 40px;
	}
}


.gdpr-cookie-notice-nav-item-reject { display: none !important; }
.gdpr-cookie-notice { max-width: 350px !important; }
.gdpr-cookie-cssreset * { font-family: unset; }


.jakzacit .news-img {
	padding-bottom: 29%;
}
.jakzacit .news-img .img {
	background-color: white;
}
.jakzacit .news-heading {
	max-width: 500px;
	margin: -20px auto 20px;
	padding-top: 10px;
	border-top: 1px rgba(0, 0, 0, 0.09) solid;
}
